@font-face {
   font-family: "Neuzeit Grotesk Bold";
   src: url("fonts/Neuzeit Grotesk Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Medium Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Neuzeit Grotesk";
   src: url("fonts/Neuzeit Grotesk.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Neuzeit Grotesk";
   src: url("fonts/Neuzeit Grotesk Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Neuzeit Grotesk Light";
   src: url("fonts/Neuzeit Grotesk Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Space Grotesk Variable Light Medium";
   src: url("fonts/Space Grotesk Variable Light Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}